跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME

D-Link DGS-1210-52/ME 交换机
SKU: DGS-1210-52/ME

D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
光纤通道协议
IPv4 / IPv6
树协议持续时间
是
以太网供电Poe支持
否
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
通信LED指示灯
非工作湿度
AC输入电压
工作湿度范围
0 - 95%
电源
AC
工作温度范围
-5 - 50 °C
地址表大小
重量
深度
宽度
架子安装
是
基于Web的管理
是
高度
产品颜色
闪存
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
外形尺寸
VLAN数量
路由过渡容量
路由/交换容量
104 Gbit/s
SFP模块插槽数量
风扇数量
2 fan(lar)
包装缓存
品牌
D-Link
类别
网络交换机
产品名称
DGS-1210-52/ME
GTIN EAN UPC
0790069402395,
类别
网络交换机
品牌
D-Link
产品名称
DGS-1210-52/ME
产品系列
已售市场
US, DK, TH
添加到系统的日期
2017-05-05
生产日期
产品代码
DGS-1210-52/ME
控制台输入
RJ-45
MIB 支持
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
系统事件日志
是
VLAN支持
是
D-Link DGS-1210-52/ME 交换机